<?xml version="1.0"?>

<PropertyList>

    <path>procedural_cone.ac</path>
    <nopreview/>

    <effect>
        <inherits-from>procedural-light-nav-left</inherits-from>
        <object-name>procedural_light</object-name>
    </effect>

    <animation>
        <type>noshadow</type>
        <object-name>procedural_light</object-name>
    </animation>

    <animation>
        <type>scale</type>
        <object-name>procedural_light</object-name>
        <x-offset>9</x-offset>
        <y-offset>9</y-offset>
        <z-offset>9</z-offset>
    </animation>

    <animation>
        <type>dist-scale</type>
        <object-name>procedural_light</object-name>
        <factor>0.007</factor>
        <offset>0.0</offset>
        <min>0.1</min>
    </animation>

</PropertyList>
